path: /build/build/stage3-amd64-mark-i-0.20250922.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env:
  - STAGE_VERSION=2025-09-22
  - STAGE_NAME=stage3
  - RELEASE=mark
  prelude:
  - anise i --sync-repos curl tar -y --cleanup
  - mkdir -p /mark/collections/mark/
  - set -x && curl -L https://mark-os.macaronios.org/mark-stages-phoenix/phoenix/${RELEASE}/x86-64bit/generic_64/${STAGE_VERSION}/stage3-x86-64bit-generic_64-mark%2Bphoenix%2Bmark-i%2Bminimal-${STAGE_VERSION}.tar.xz
    -o /mark/collections/mark/${STAGE_NAME}-mark-i.tar.xz
  - mkdir /test && tar -C /test -xJvf /mark/collections/mark/${STAGE_NAME}-mark-i.tar.xz
  image: macaronios/terragon-minimal:latest-amd64
  seed: macaronios/terragon-minimal:latest-amd64
  package:
    name: stage3-amd64
    version: "0.20250922"
    category: mark-i
    buildtimestamp: 2025-09-22 13:58:44.271570725 +0000 UTC m=+355.952376653
    labels:
      package.version: "2025-09-22"
    treedir: /build/packages
  package_dir: /mark
  retrieve: []
  unpack: false
  includes: []
  excludes: []
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/anise-macaroni-distfiles-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - {}
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: d0238ac1cf9cd0cab4e4251e63b060905c9c3d553058b2fb61e828eef9842f5c
compressiontype: zstd
files:
- collections/mark/stage3-mark-i.tar.xz
package_cacheimage: ""
runtime:
  name: stage3-amd64
  version: "0.20250922"
  category: mark-i
  labels:
    package.version: "2025-09-22"
